*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #e1e1e1;
	text-align: left;
	background: #1e2a36 url('../images/background-tile.jpg') repeat 0% 0%;
}

@media (min-width: 1025px)
{
	body { background-attachment: fixed; }
}

body.lock-position
{
	overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
}
	
div,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p
{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li
{
	font-weight: normal;
	/* font-size: 10px;
	line-height: 10px; */
}
strong { font-weight: bold; }
em { font-style: italic; }
a { text-decoration: none; }
img { border-style: none; }
:focus  { outline: 0; }

#omniturecode { display: none; }
.bcr_coming_soon { cursor: pointer; }

#bcr_main
{
	position: relative;
	width: 900px;
	margin: 0 auto;
}
	#bcr_section_upper
	{
		position: relative;
		height: 740px;
	}
		#bcr_register_wrapper { position: absolute; left: 76px; top: 20px; width: 304px; height: 34px; }
			.pst_release #bcr_register_wrapper { left: 10px; }
			#bcr_register_txt { position: absolute; left: 119px; top: 3px; width: 185px; height: 28px; background: transparent url('../images/register_txt.png') no-repeat 0 0; text-indent: -9999px; }
			
		#bcr_social_wrapper { position: absolute; left: 594px; top: 21px; width: 142px; height: 30px; }
			.pst_release #bcr_social_wrapper { left: 479px; }

		#bcr_like img,
		#bcr_like iframe
		{
			display: block;
			position: absolute;
			top: 26px;
			left: 778px; 
		}
			.pst_release #bcr_like img,
			.pst_release #bcr_like iframe
			{
				left: 841px;
			}
		#bcr_sep { opacity: 0.8; position: absolute; left: 96px; top: 74px; width: 708px; height: 2px; background: transparent url('../images/sep.png') no-repeat 0 0; }
		#bcr_title { display: none; }
		#bcr_sell_pre { position: absolute; left: 457px; top: 121px; width: 398px; height: 57px; background: transparent url('../images/sell_pre.png') no-repeat 0 0; text-indent: -9999px; }
			.pst_release #bcr_sell_pre { display: none; }
		#bcr_sell_pst { display: none; position: absolute; left: 453px; top: 107px; width: 411px; height: 72px; background: transparent url('../images/sell_pst.png') no-repeat 0 0; text-indent: -9999px; }
			.pst_release #bcr_sell_pst { display: block; }
		#bcr_watch { position: absolute; left: 433px; top: 192px; width: 451px; height: 231px; background: transparent url('../images/watch_bg.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_ggn { position: absolute; left: 468px; top: 438px; width: 383px; height: 65px; background: transparent url('../images/ggn.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_quote { position: absolute; left: 490px; top: 540px; width: 339px; height: 77px; background: transparent url('../images/quote.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_buy_now { position: absolute; left: 353px; top: 649px; width: 195px; height: 30px; background: transparent url('../images/buy_now.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_buy_wrapper { position: absolute; left: 77px; top: 690px; width: 744px; height: 44px; }

			#bcr_buy_wrapper li
			{
				float: left;
				width: 186px;
				height: 44px;
				background-color: transparent;
				background-repeat: no-repeat;
				background-position: 0 0;
				text-indent: -9999px;
				cursor: pointer;
			}
				#bcr_buy_wrapper li:hover { background-position: 0 -44px; }
				#bcr_buy_wrapper li.bcr_active { background-position: 0 -88px; cursor: auto; }
			#bcr_buy_digital { background-image: url('../images/buy_digital.png'); }
			#bcr_buy_br { background-image: url('../images/buy_br.png'); }
			#bcr_buy_4k { background-image: url('../images/buy_4k.png'); width: 187px; }
			#bcr_buy_dvd { background-image: url('../images/buy_dvd.png'); }
	
	#bcr_section_lower
	{
		position: relative;
		height: 1140px;
		height: 915px;
	}
		.pst_release #bcr_section_lower { height: 1380px; height: 1155px; }
	
		#bcr_sf_wrapper { position: absolute; left: 47px; top: 7px; width: 778px; height: 434px; background: transparent url('../images/sf_wrapper.png') no-repeat 0 0; }
			#bcr_sf_title_pre { display: block; position: absolute; left: 221px; top: 66px; width: 547px; height: 26px; background: transparent url('../images/sf_title_pre.png') no-repeat 0 0; text-indent: -9999px; }
				.pst_release #bcr_sf_title_pre { display: none; }
			#bcr_sf_title_pst { display: none; position: absolute; left: 221px; top: 66px; width: 547px; height: 26px; background: transparent url('../images/sf_title_pst.png') no-repeat 0 0; text-indent: -9999px; }
				.pst_release #bcr_sf_title_pst { display: block; }
			#bcr_sf_list { position: absolute; left: 262px; top: 118px; width: 492px; height: 152px; background: transparent url('../images/sf_list.png') no-repeat 0 0; text-indent: -9999px; }
			
		#bcr_sweeps { display: none; position: absolute; left: 96px; top: 483px; width: 709px; height: 188px; background: transparent url('../images/sweeps.png') no-repeat 0 0; }
			#bcr_sweeps_title { position: absolute; left: 55px; top: 18px; width: 599px; height: 24px; background: transparent url('../images/sweeps_title.png') no-repeat 0 0; text-indent: -9999px; }
			#bcr_sweeps_txt { position: absolute; left: 57px; top: 65px; width: 597px; height: 57px; background: transparent url('../images/sweeps_txt.png') no-repeat 0 0; text-indent: -9999px; }

		#bcr_soundtrack { position: absolute; left: 153px; top: 708px; top: 483px; width: 594px; height: 178px; background: transparent url('../images/soundtrack.png') no-repeat 0 0; }
			#bcr_soundtrack_title { position: absolute; left: 173px; top: 20px; width: 398px; height: 74px; background: transparent url('../images/soundtrack_title.png') no-repeat 0 0; text-indent: -9999px; }
			
		#bcr_get { display: none; position: absolute; left: 124px; top: 917px; top: 692px; width: 653px; height: 30px; background: transparent url('../images/get.png') no-repeat 0 0; text-indent: -9999px; }
			.pst_release #bcr_get { display: block; }
			
		#bcr_comps { position: absolute; left: 47px; top: 960px; top: 735px; width: 806px; height: 75px; }
			.pst_release #bcr_comps { top: 1200px; top: 975px; }
			#bcr_comps li { margin: 0; padding: 0; list-style-type: none; }
			#bcr_comps img { display: block; }
			#bcr_rating { position: absolute; left: 0px; top: 25px; }
			#bcr_comp_1 { position: absolute; left: 172px; top: 30px; }
			#bcr_comp_2 { position: absolute; left: 367px; top: 35px; }
			#bcr_comp_3 { position: absolute; left: 541px; top: 31px; }
			#bcr_sphe { position: absolute; left: 768px; top: 0px; }
			
			#bcr_legal
			{
  				position: absolute;
				top: 1056px;
				top: 831px;
				left: 0;
  				width: 900px;
				line-height: 1.4;
				font-size: 11px;
 	 			text-align: center;
  				text-shadow: 1px 1px 1px #000;
				text-transform: uppercase;
			}
				.pst_release #bcr_legal { top: 1292px; top: 1067px; }
				#bcr_legal a:link    { color: #8bbfd1; }
				#bcr_legal a:visited { color: #8bbfd1; }
				#bcr_legal a:hover   { color: #c4e0ea; }
				#bcr_legal a:active  { color: #8bbfd1; }
				/* adjust JS */
				
		#bcr_get_wrapper { display: none; position: absolute; left: 38px; top: 967px; top: 742px; width: 809px; height: 152px; margin: 0; padding: 0; list-style-type: none; }
			.pst_release #bcr_get_wrapper { display: block; }
			
		#bcr_4k_banner { position: absolute; left: 0px; top: 3px; width: 740px; height: 70px; background: transparent url('../images/banner_4k.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_4k_list { position: absolute; left: 231px; top: 91px; width: 490px; height: 82px; background: transparent url('../images/list_4k.png') no-repeat 0 0; text-indent: -9999px; }
			#bcr_4k_list li { display: none; }
		#bcr_4k_legal { position: absolute; left: 33px; top: 202px; width: 688px; height: 9px; background: transparent url('../images/legal_4k.png') no-repeat 0 0; text-indent: -9999px; }
				
#bcr_register,
#bcr_buy_now_cta,
#bcr_facebook,
#bcr_twitter,
#bcr_instagram,
#bcr_youtube,
#bcr_sr_sm,
#bcr_packshot_pre,
#bcr_packshot_pst,
#bcr_watch,
#bcr_soundtrack_itunes,
#bcr_soundtrack_amazon,
#bcr_sr,
#bcr_reel,
#bcr_xperia,
#bcr_visit,
#bcr_4k_bestbuy,
#bcr_4k_amazon,
#bcr_sweeps_cta
{
	text-indent: -9999px;
	overflow: hidden;
}

#bcr_sweeps_cta a { display: block; position: absolute; left: 252px; top: 124px; width: 208px; height: 30px; background: transparent url('../images/sweeps_cta.png') no-repeat 0 0; } #bcr_sweeps_cta a:hover { background-position: 0 -30px; }
#bcr_4k_bestbuy a { display: block; position: absolute; left: 26px; top: 85px; width: 160px; height: 49px; background: transparent url('../images/button_4k_bestbuy.png') no-repeat 0 0; }
#bcr_4k_amazon a { display: block; position: absolute; left: 26px; top: 134px; width: 160px; height: 49px; background: transparent url('../images/button_4k_amazon.png') no-repeat 0 0; }
#bcr_register a { display: block; position: absolute; left: 0px; top: 0px; width: 115px; height: 34px; background: transparent url('../images/register.png') no-repeat 0 0; }
#bcr_buy_now_cta a { display: block; position: absolute; left: 431px; top: 13px; width: 121px; height: 48px; background: transparent url('../images/buy_now_cta.png') no-repeat 0 0; }
	.pst_release #bcr_buy_now_cta a { left: 335px; }
#bcr_facebook a { display: block; position: absolute; left: 0px; top: 0px; width: 29px; height: 30px; background: transparent url('../images/facebook.png') no-repeat 0 0; }
#bcr_twitter a { display: block; position: absolute; left: 36px; top: 4px; width: 32px; height: 25px; background: transparent url('../images/twitter.png') no-repeat 0 0; }
#bcr_instagram a { display: block; position: absolute; left: 75px; top: 1px; width: 28px; height: 29px; background: transparent url('../images/instagram.png') no-repeat 0 0; }
#bcr_youtube a { display: block; position: absolute; left: 112px; top: 1px; width: 30px; height: 29px; background: transparent url('../images/youtube.png') no-repeat 0 0; }
#bcr_sr_sm a { display: none; position: absolute; left: 643px; top: 11px; width: 170px; height: 51px; background: transparent url('../images/sr_sm.png') no-repeat 0 0; }
	.pst_release #bcr_sr_sm a { display: block; }
#bcr_packshot_pre a { display: block; position: absolute; left: 60px; top: 124px; width: 324px; height: 474px; background: transparent url('../images/packshot_pre.png') no-repeat 0 0; }
	.pst_release #bcr_packshot_pre a { display: none; }
#bcr_packshot_pst a { display: none; position: absolute; left: 24px; top: 124px; width: 388px; height: 467px; background: transparent url('../images/packshot_pst.png') no-repeat 0 0; }
	.pst_release #bcr_packshot_pst a { display: block; }
#bcr_watch a { display: block; position: absolute; left: 0px; top: 0px; width: 451px; height: 231px; background: transparent url('../images/watch.png') no-repeat 0 0; }
#bcr_soundtrack_itunes a { display: block; position: absolute; left: 227px; top: 106px; width: 136px; height: 48px; background: transparent url('../images/soundtrack_itunes.png') no-repeat 0 0; }
#bcr_soundtrack_amazon a { display: block; position: absolute; left: 376px; top: 106px; width: 136px; height: 48px; background: transparent url('../images/soundtrack_amazon.png') no-repeat 0 0; }
#bcr_visit a { display: block; position: absolute; left: 317px; top: 922px; top: 697px; width: 269px; height: 49px; background: transparent url('../images/visit.png') no-repeat 0 0; }
	.pst_release #bcr_visit a { top: 1150px; top: 925px;  }

#bcr_sr a { position: absolute; left: 0; top: 0; width: 260px; height: 147px; background: transparent url('../images/sr.png') no-repeat 0 0; }
#bcr_reel a { position: absolute; left: 268px; top: 0; width: 263px; height: 150px; background: transparent url('../images/reel.png') no-repeat 0 0; }
#bcr_xperia a { position: absolute; left: 544px; top: 0; width: 263px; height: 150px; background: transparent url('../images/xperia.png') no-repeat 0 0; }

	.pst_release #bcr_sr a, .pst_release #bcr_reel a, .pst_release #bcr_xperia a { display: block; }
.inset_shadow
{
	-webkit-box-shadow: inset 1px 1px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 1px 1px 10px 0px rgba(0,0,0,0.5);
	box-shadow: inset 1px 1px 10px 0px rgba(0,0,0,0.5);
}

#bcr_menu_left, #bcr_menu_center, #bcr_menu_center_4k, #bcr_menu_right { display: none; position: relative; overflow: auto; width: 740px; margin: 0 auto;  background-color: #deebf3; }
#bcr_menu_left { padding-bottom: 55px; }
#bcr_menu_center, #bcr_menu_right { padding: 40px 0; }
#bcr_menu_center_4k { height: 221px; }
#bcr_menu_left.bcr_active, #bcr_menu_center.bcr_active, #bcr_menu_center_4k.bcr_active, #bcr_menu_right.bcr_active { display: block; }

#bcr_menu_left ul,
#bcr_menu_center ul,
#bcr_menu_center_4k ul,
#bcr_menu_right ul
{
	overflow: auto;
	padding: 0;
}
#bcr_menu_left ul
{
	width: 656px;
	margin: 15px auto 0 auto;
}
#bcr_menu_center ul,
#bcr_menu_right ul
{
	width: 664px;
	margin: 0 auto;
}
	.buttons_1 { width: 134px !important; }
	.buttons_2 { width: 268px !important; }
	.buttons_3 { width: 402px !important; }
	.buttons_4 { width: 536px !important; }
	.buttons_5 { width: 670px !important; }
	.buttons_6 { width: 804px !important; }
	#bcr_menu_left ul li { float: left; margin: 3px; text-indent: -9999px; }
	#bcr_menu_center ul li, #bcr_menu_center_4k ul li, #bcr_menu_right ul li { float: left; margin: 0 16px; text-indent: -9999px; }
	
	#bcr_menu_left ul li a, #bcr_menu_center ul li a, #bcr_menu_center_4k ul li a, #bcr_menu_right ul li a { display: block;  background-color: transparent; background-repeat: no-repeat; background-position: 0 0; cursor: pointer; }
	#bcr_menu_left ul li a { width: 158px; height: 47px; }
		#bcr_menu_left ul li a:hover { background-position: 0 -47px; }
	 #bcr_menu_center ul li a, #bcr_menu_center_4k ul li a, #bcr_menu_right ul li a { width: 134px; height: 55px; }
		 #bcr_menu_center ul li a:hover, #bcr_menu_center_4k ul li a:hover, #bcr_menu_right ul li a:hover { background-position: 0 -55px; }
		
.bcr_btn_itunes a { background-image: url('../images/buttons/buy-buttons-itunes.png'); }
.bcr_btn_aiv a { background-image: url('../images/buttons/buy-button-av.png'); }
.bcr_btn_xbox a { background-image: url('../images/buttons/buy-button-microsoft.png'); }
.bcr_btn_sen a { background-image: url('../images/buttons/buy-button-playstation.png'); }
.bcr_btn_googleplay a { background-image: url('../images/buttons/buy-button-googleplay.png'); }
.bcr_btn_fios a { background-image: url('../images/buttons/buy-button-fios.png'); }
.bcr_btn_xfinity a { background-image: url('../images/buttons/buy-button-xfinity-black.png'); }
.bcr_btn_vudu a { background-image: url('../images/buttons/buy-button-vudu-black.png'); }
.bcr_btn_bbcn a { background-image: url('../images/buttons/buy-button-cinemanow.png'); }
.bcr_btn_tt a { background-image: url('../images/buttons/buy-button-tt.png'); }
.bcr_btn_sps a { background-image: url('../images/buttons/buy-button-sps.png'); }
.bcr_btn_walmart a { background-image: url('../images/buttons/buy-button-walmart.png'); }
.bcr_btn_amazon a { background-image: url('../images/buttons/buy-button-amazon.png'); }
.bcr_btn_target a { background-image: url('../images/buttons/buy-button-target.png'); }
.bcr_btn_bestbuy a { background-image: url('../images/buttons/buy-button-bb.png'); }
.bcr_btn_kmart a { background-image: url('../images/buttons/buy-button-kmart.png'); }
.bcr_btn_bn a { background-image: url('../images/buttons/buy-button-bn.png'); }
.bcr_btn_microsoft a { display: block; position: absolute; left: 179px; top: 50px; width: 158px; height: 47px; background: transparent url('../images/buttons/buy-button-microsoft.png') no-repeat 0 0; }
.bcr_btn_playstationstore a { display: block; position: absolute; left: 342px; top: 50px; width: 158px; height: 47px; background: transparent url('../images/buttons/buy-button-playstation.png') no-repeat 0 0; }

#bcr_uv
{
  background: transparent url("../images/uv.png") no-repeat scroll 0 0;
  bottom: 13px;
  height: 33px;
  left: 206px;
  position: absolute;
  text-indent: -9999px;
  width: 338px;
}

#bcr_warning
{
  	position: relative;
	width: auto;
  	max-width: 280px;
  	margin: 20px auto;
	padding: 20px;
  	background: #fff;
  	color: #000;
  	text-align: center;
  	font-size: 15px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
	#bcr_warning img
	{
		display: block;
		margin: 0 auto 20px auto;
	}
	#bcr_warning p { margin-bottom: 20px; }
#bcr_ok
{
	cursor: pointer;
	border: none;
  	background: #4d78a9;
  	background-image: -webkit-linear-gradient(top, #4d78a9, #0d3747);
  	background-image: -moz-linear-gradient(top, #4d78a9, #0d3747);
  	background-image: -ms-linear-gradient(top, #4d78a9, #0d3747);
  	background-image: -o-linear-gradient(top, #4d78a9, #0d3747);
  	background-image: linear-gradient(to bottom, #4d78a9, #0d3747);
  	-webkit-border-radius: 4;
  	-moz-border-radius: 4;
  	border-radius: 4px;
  	font-family: Arial;
  	color: #ffffff;
  	font-size: 15px;
  	padding: 8px 25px 8px 25px;
  	text-decoration: none;
}
#bcr_ok:hover
{
  background: #4d78a9;
  text-decoration: none;
}

#bcr_gate > img
{
	display: block;
	margin: 0 auto 20px auto;
}
#bcr_gate ul
{
	overflow: auto;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}
	#bcr_gate ul li { float: right; }
	#bcr_gate ul li:first-child { float: left; }
	#bcr_gate ul li.middle
	{
		float: none;
		display: inline-block;
		margin: 0 10px;
	}
#bcr_gate button#ag-submit { background-image: url('../images/ag_btn_submit.png'); }
#bcr_gate button#ag-cancel { background-image: url('../images/ag_btn_back_to_site.png'); }
#bcr_gate button
{
    -moz-user-select: none;
    border: 0 solid transparent;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    margin: 30px auto;
    overflow: hidden;
    text-indent: -999px;
    vertical-align: middle;
    width: 180px;
}
#bcr_visit_txt
{
	color: #fff;
	font-size: 22px;
    line-height: 31px;
    margin-bottom: 20px;
	text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
	#bcr_visit_txt img { vertical-align: middle; }
#bcr_verify_txt
{
	margin-bottom: 20px;
	color: #ff6;
    font-size: 24px;
	text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
	#bcr_verify_txt.invalid { color: red; }
#bcr_governed
{
	line-height: 16px;
	color: #fff;
	font-size: 15px;
	text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
	#bcr_governed img { vertical-align: middle; }
	#bcr_governed a
	{
		color: #ff6;
		text-decoration: underlined;
	}
#bcr_selects { width: 320px; }
#bcr_buttons { width: 400px; }
#bcr_gate select
{
	width: 100px;
	color: black;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-style: normal;
	font-weight: bold;
	cursor: pointer;
}

.gateway.mfp-bg
{
	background-color: #000;
	opacity: 0.9
}
			
@media (max-width: 899px)
{
	body
	{
		-webkit-background-size: auto;
  		-moz-background-size: auto;
  		-o-background-size: auto;
		background-size: auto;
	}	

	#bcr_main
	{
		width: 100%;
		height: auto;
		padding-top: 20px;
	}
		#bcr_section_upper,
		#bcr_section_lower
		{
			height: auto !important;
		}
	
	#bcr_register_wrapper,
	#bcr_buy_now_cta a,
	#bcr_like img,
	#bcr_like iframe,
	#buy_now_cta,
	#bcr_packshot_pre a,
	#bcr_packshot_pst a,
	#bcr_sell_pre,
	#bcr_sell_pst,
	#bcr_watch,
	#bcr_ggn,
	#bcr_quote,
	#bcr_buy_now,
	#bcr_buy_wrapper,
	#bcr_social_wrapper,
	#bcr_sf_wrapper,
	#bcr_fun,
	#bcr_more,
	#bcr_more_wrapper,
	#bcr_sr a,
	#bcr_xperia a,
	#bcr_reel a,
	#bcr_visit a,
	#bcr_comps,
	#bcr_comps img,
	#bcr_legal,
	#bcr_sr_sm a,
	#bcr_get,
	#bcr_visit a,
	#bcr_soundtrack,
	#bcr_sweeps,
	#bcr_get_wrapper
	{
		position: relative !important;
		top: auto !important;
		left: auto !important;
		margin: 0 auto 20px auto !important;
	}
	
	#bcr_sep { display: none; }
	
	#bcr_get_wrapper, #bcr_comps { height: auto; }
	#bcr_comps { width: 184px; }
	
	#bcr_soundtrack { width: 328px; height: 329px; background-image: url('../images/soundtrack_mobile.png'); }
		#bcr_soundtrack_title { left: 21px; top: 167px; width: 287px; height: 68px; background-image: url('../images/soundtrack_title_mobile.png'); }
		#bcr_soundtrack_itunes a { left: 25px; top: 255px; }
		#bcr_soundtrack_amazon a { left: 167px; top: 255px; }
	
	#bcr_sweeps { width: 329px; height: 317px; background-image: url('../images/sweeps_mobile.png'); }
		#bcr_sweeps_title { left: 21px; top: 28px; width: 285px; height: 54px; background-image: url('../images/sweeps_title_mobile.png'); }
		#bcr_sweeps_txt { left: 32px; top: 89px; width: 265px; height: 134px; background-image: url('../images/sweeps_txt_mobile.png'); }
		#bcr_sweeps_cta a { left: 59px; top: 233px; width: 210px; height: 30px; background-image: url('../images/sweeps_cta_mobile.png'); }

	#bcr_sf_wrapper { width: 326px; height: 326px; background-image: url('../images/sf_wrapper_mobile.png'); }
		#bcr_sf_title_pre { left: 11px; top: 0px; width: 305px; height: 47px; background-image: url('../images/sf_title_pre_mobile.png'); }
		#bcr_sf_title_pst { left: 25px; top: 0px; width: 276px; height: 47px; background-image: url('../images/sf_title_pst_mobile.png'); }
		#bcr_sf_list { left: 97px; top: 73px; width: 216px; height: 237px; background-image: url('../images/sf_list_mobile.png'); }
		
	#bcr_legal { width: 300px; }

	#bcr_buy_wrapper { position: relative; left: auto; top: auto; width: 317px; height: 46px; margin: 0 auto !important; }
	#bcr_buy_wrapper li
	{
		float: left;
		position: relative;
		left: auto;
		height: 46px;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: 0 0;
		text-indent: -9999px;
		cursor: pointer;
	}
	#bcr_buy_digital { width: 74px !important; background-image: url('../images/buy_digital_mobile.png'); }
	#bcr_buy_br      { width: 85px !important; background-image: url('../images/buy_br_mobile.png'); }
	#bcr_buy_4k      { width: 109px !important; background-image: url('../images/buy_4k_mobile.png'); }
	#bcr_buy_dvd     { width: 49px !important; background-image: url('../images/buy_dvd_mobile.png'); }
		#bcr_buy_wrapper li:hover,
		#bcr_buy_wrapper li.bcr_active
		{
			background-position: 0 -46px;
		}
	
	#bcr_menu_left,
	#bcr_menu_center,
	#bcr_menu_center_4k,
	#bcr_menu_right
	{
		width: 314px;
		height: auto;
		margin: 0 auto 20px auto;
	}
		#bcr_menu_center_4k { height: 400px; overflow: hidden; }
	#bcr_menu_left { padding-bottom: 7px; }
		#bcr_uv { position: relative; left: auto; bottom: auto; margin: 0 auto; width: 300px; height: 29px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	
		#bcr_menu_left ul { width: 314px; margin: 8px auto; }
			#bcr_menu_left ul li { margin: 0; }
				#bcr_menu_left ul li a { width: 157px; }
		#bcr_menu_center ul,
		#bcr_menu_right ul
		{
			width: 272px;
		}
			#bcr_menu_center ul li,
			#bcr_menu_right ul li
			{
				margin: 0 1px;
			}
		#bcr_4k_banner { left: 9px; top: 8px; width: 296px; height: 97px; background-image: url('../images/banner_4k_mobile.png'); }
		#bcr_4k_list { left: 46px; top: 111px; width: 246px; height: 174px; background-image: url('../images/list_4k_mobile.png'); }
		#bcr_4k_legal { left: 19px; top: 358px; width: 274px; height: 30px; background-image: url('../images/legal_4k_mobile.png'); }
		#bcr_4k_bestbuy a { left: 0px; top: 301px; }
		#bcr_4k_amazon a { right: 0px; left: auto; top: 301px; }
		#bcr_get_wrapper { width: 260px; }
}

@media (max-width: 749px)
{
	#bcr_get { width: 300px; height: 14px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
}

@media (max-width: 499px)
{
	#bcr_watch, #bcr_watch a  { width: 300px; height: 154px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_packshot_pst a { width: 300px; height: 361px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_packshot_pre a { width: 300px; height: 439px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sell_pst { width: 300px; height: 53px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sell_pre { width: 300px; height: 43px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_ggn { width: 300px; height: 51px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_quote { width: 300px; height: 68px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_soundtrack, #bcr_sweeps, #bcr_sf_wrapper { width: 320px; background-position: -4px 0; }
}

.bcr_button { transition: all 0.1s ease-in; }
.bcr_button:hover
{
	-ms-transform: translate(2px,2px);
    -webkit-transform: translate(2px,2px);
	transform: translate(2px,2px);
}